{ config, pkgs, ... }:

{
  home.username = "svante";
  home.homeDirectory = "/home/svante";
  home.stateVersion = "23.11"; 

  home.packages = [
    pkgs.fortune
	pkgs.htop
  ];

  home.file = {
	".config/fuzzel".source = dotfiles/fuzzel;
	".config/hypr".source = dotfiles/hypr;
	".config/kitty".source = dotfiles/kitty;
	".config/nvim/lua/vanten".source = dotfiles/nvim;
	".config/waybar".source = dotfiles/waybar;
	".zshrc".source = dotfiles/zshrc;
  };

  home.sessionVariables = { };

  programs.home-manager.enable = true;
}
